## parcellite 0.9.3

=== debian/changelog ===
parcellite (0.9.3-1) unstable; urgency=low

  * New upstream release.
   - Fixed 100% CPU bug that occurs with certain clipboard
     data (Closes: #601651).
  * debian/rules:
   - Remove unneeded override_dh_installchangelogs target.
   - Delete config.status in the clean target of debian/rules.
  * debian/patches/dosfix.patch: Link against X11 to fix
    FTBFS with with binutils-gold (Closes: #556048).
  * debian/control: Bump Standards Version to 3.9.1,
    no changes needed.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 05 Mar 2011 12:33:20 -0500
