=== debian/control ===
Source: parcellite
Section: misc
Priority: optional
Maintainer: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, intltool
Standards-Version: 3.9.1
Vcs-Bzr: http://code.launchpad.net/~andrewsomething/parcellite/debian/
VCS-Browser: http://bazaar.launchpad.net/~andrewsomething/parcellite/debian/files
Homepage: http://parcellite.sourceforge.net/

Package: parcellite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lightweight GTK+ clipboard manager 
 Parcellite is a stripped down, basic-features-only clipboard manager 
 with a small memory footprint for those who like simplicity.
 .
 Features:
 .
  * Keeps a clipboard history.
  * Various view options to display items the way you like it.
  * Daemon mode; guard your clipboard contents when you close applications.
  * Perform custom commands using clipboard contents.
