=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Make sure to delete config.status.
# Upstream didn't run 'make distclean' before making tarball.
override_dh_auto_clean:
	rm -f config.status
	dh_auto_clean
