## parcellite 1.0.2~rc3

=== debian/changelog ===
parcellite (1.0.2~rc3-1) unstable; urgency=low

  * debian/copyright: Update to current revision of Dep 5.
  * Update config.sub and config.guess with dh_autotools_dev. 
  * debian/patches/dsofix.patch: Add upstream bug to header.
  * New upstream release.
   - Fixed Status Icon missing on execute Action (Closes: #637272).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 10 Aug 2011 15:11:25 -0400

parcellite (1.0.2~rc2-1) unstable; urgency=low

  * New upstream release (LP: #808409).
   - Added Data Size limt (Closes: #602205).
  * debian/rules, debian/source/lintian-overrides:
    Upstream has fixed their issue with 'make distclean'.
    We no longer need to delete config.status in the
    clean target of debian/rules.
  * debian/control: Bump Standards-Version to 3.9.2,
    no changes needed.
  * debian/patches/dsofix.patch: Link to additional
    libs needed due to no indirect linking with Debian's
    gcc.
  * Move bzr packaging branch from Launchpad to Debian
    collab-maint. Update Vcs-* fields.
  * debian/watch: Use uversionmangle to correctly deal
    with rc versions.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 13 Jul 2011 12:10:16 -0400
